<?xml version="1.0" encoding="utf-8" ?>
<templates id="template" xml:space="preserve">
    <t t-name="FieldSignature">
        <t t-if="widget.mode != 'readonly'">
            <div class="panel panel-default mt16 mb0 oe_edit_only" style="width:550px" id="drawsign">
                <div class="panel-heading">
                    <div class="pull-right">
                        <a id="sign_clean" class="btn btn-xs oe_edit_only">Clear</a>
                        <a class="oe_edit_only save_sign"/>
                    </div>
                    <strong>Draw your signature</strong>
                </div>
                <div class="signature"/>
            </div>
        </t>
        <t t-if="widget.mode == 'readonly'">
            <div class="panel panel-default mt16 mb0" style="width:550px" id="drawsign">
                <div class="signature"/>
            </div>
        </t>
    </t>
</templates>
